*{
    margin:0;
    padding:0;
    font-family: century;
}
.container{
        width: 100%;
          height: 700px;
          background-image: url(images/HERITAGE.png);
          background-position: center;
          background-size: cover;
          padding-left: 8%;
        padding-right: 8%;
        box-sizing: border-box;
    
      }
      /*Navbar*/
.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    position: sticky;
    top: 0;
  }
  .navbar ul{
    display: flex;
    list-style: none;
    margin: 20px 0px;
  }
  .navbar ul li{
    display: inline-block;
    font-family: century;
    font-size: 1.1rem;
    font-weight: bold;
  }
  .navbar ul li a{
    text-decoration: none;
    color: white;
    padding: 8px 25px;
    transition: all .5s ease;
  }
  .navbar ul li a:hover{
    background-color: white;
    color: black;
    box-shadow: 0 0 10px white;
  }
 .body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
 }
h1{
    font-size: 80px;
    text-shadow: 0 0 10px;
    text-align: center;
    margin: 20px auto;
    font-weight: 100;
    line-height: 45px;
}
 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: center;
    padding-left: 30%;
    padding-right: 20%;
  }
  img{
    display: block;
    position: center;
    margin-left: auto;
    margin-right: auto;
    height: 350px;
    width: 400x;
  }
/*Footer Section*/
footer {
    background-color: lightslategray; /* Replace with your desired background color */
    padding: 20px; /* Add some padding to the footer content */
    text-align: center; /* Center-align the content within the footer */
    }
    
